/*=====================
      Body-CSS 
=======================*/
body{
    font-family: 'Poppins' !important;
    background: #fff !important;
}
body, html {
    overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 700 !important;
    color: #061b38;
    text-transform: uppercase;
}

h1 {
    font-size: 130px !important;
    line-height: 140px !important;
    text-shadow: 1px 2px white;
}

h2{
    font-size: 60px !important;
    line-height:70px !important;
}
h3{
    font-size: 22px !important;
    line-height: 1 !important;
    font-weight: 600 !important;
}
h4{

}
h5{

}
h6{

}
p {
    font-size: 22px;
    line-height: 37px;
    color: #061b38;
    font-weight: 500;
}
li {
    list-style: none;
}

ul {
    padding-left: 0px !important;
}
a{
    text-decoration: none !important;
}
a:hover {
    color: inherit;
}
h2 span {
    color: #af1718;
}
h1 span {
    color: #af1718;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #061b38 !important;
}
::-webkit-scrollbar-thumb {
    background: #ff0000;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
    background: #061b38;
}
::-webkit-scrollbar-button {
    display: none;
    width: 0;
    height: 0;
}
* {
    scrollbar-width: thin;
    scrollbar-color: #af1718 #f1f1f1;
}
.navbar-light .navbar-brand {
    border: unset !important;
    outline: unset !important;
}
/*=====================
      Header-CSS 
=======================*/
.site_header .navbar-brand img {
    width: 60%;
    height: 150px;
    object-fit: contain;
}
.site_header nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: transparent !important;
    justify-content: center;
}
.site_header .row {
    align-items: baseline;
}
.navbar-expand-lg .navbar-collapse {
    justify-content: center;
}
.search_wrap i {
    color: #fff;
}
.navbar .navbar-nav li a {
    color: #6c5f5f !important;
    font-size: 16px;
}
.navbar .navbar-nav {
    gap: 45px;
}
.site_btn a {
    background: #af1718 !important;
    color: #fff;
    font-size: 23px;
    padding: 10px 20px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 10px;
    transition: all 0.3s ease;
    display: inline-block;
}

.site_btn a:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 25px rgba(175, 23, 24, 0.4);
    background: #c81b1c !important;
}
.site_header {
    padding: 10px 0px;
    background: transparent !important;
}
.navbar .navbar-nav .nav-item a {
    color: #081a34 !important;
    font-size: 22px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    padding-bottom: 5px;
    transition: 0.3s ease;
}
.navbar .navbar-nav .nav-item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 2px;
    background: #af1718; /* your brand color */
    transition: width 0.3s ease;
}
.navbar .navbar-nav .nav-item a:hover::after {
    width: 100%;
}
.site_header .collapse.navbar-collapse {
    justify-content: end !important;
}
.navbar .navbar-nav .nav-item {
    position: relative;
}
.navbar .navbar-nav .nav-item:before {
    content: '';
    position: absolute;
    left: -12px;
    background: #081a34;
    width: 7px;
    height: 7px;
    top: 20px;
    border-radius: 20px;
}
.header_btn a {
    background: #af1718 !important;
    color: #fff;
    font-size: 23px;
    padding: 10px 20px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 10px;
}
.header_btn {
    margin-left: 20px;
}
/*=====================
     Footer-CSS 
=======================*/
footer.site_footer {
    background: #061b38;
    padding-top: 40px;
    padding-bottom: 0px;
}
.site_footer h3 {
    color: #fff;
    font-size: 27px !important;
    text-align: center;
}
.site_footer p {
    color: #fff;
    text-align: center;
}
.ftr_btm {
    position: relative;
    padding-top: 20px;
}
.ftr_btm:before {
    top: 0;
    content: '';
    position: absolute;
    border-top: 2px solid #7d7d7d;
    color: #fff;
    width: 100%;
}
.ftr_3 {
    position: relative;
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.ftr_3:after {
    content: '';
    position: absolute;
    height: 100%;
    border-right: 2px solid #9e9e9e;
    right: 0;
    width: 100%;
    top: 0;
}
.ftr_3:before {
    content: '';
    position: absolute;
    height: 100%;
    border-left: 2px solid #9e9e9e;
    left: 0;
    width: 100%;
    top: 0;
}
.ftr_4 {
    padding-left: 50px !important; 
    padding-right: 50px !important;
}
.site_frm .form-control {
    height: 60px;
    font-size: 20px;
    color: #061b38 !important;
    padding: 19px;
}
.site_frm .form-control::placeholder {
    color: #061b38;
}
.site_frm textarea.form-control {
    height: 110px;
}
.site_frm button {
    background: #af1718;
    width: 150px;
    height: 50px;
    border: unset;
    border-radius: 10px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}
form.site_frm {
    margin-bottom: 20px;
}
footer.site_footer h2 {
    color: #fff;
}
footer.site_footer .ftr_top p {
    text-align: left;
}
.ftr_2 ul li {
    background: #0099ff;
    width: fit-content;
    padding: 17px 20px;
    border-radius: 50px;
}
.ftr_2 ul {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}
.ftr_2 ul li a {
    color: #fff;
    font-size: 20px;
}
/*=====================
     Front Page Css 
=======================*/
.banner_sec {
    padding-top: 80px;
    padding-bottom: 0px;
    background-size: cover !important;
    background-position: center !important;
}
section.abou_sec img {
    width: 100%;
}
section.abou_sec .row {
    align-items: center;
}
.banner_sec .row {
    align-items: center;
}
.banner_sec p {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 40px;
    color: #fff;
}
.banner_btn {
    display: flex;
    gap: 20px;
}
.blu_btn a {
    background: #061b38 !important;
    border: 2px solid #ffffff8c;
}
.banner_sec .banne_title {
    font-size: 38px;
    line-height: 44px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 20px;
}
.features-container {
    display: flex;
    align-items: flex-start;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}
.feature-box {
    flex: 1;
    min-width: 200px;
    max-width: 240px;
    text-align: center;
    padding: 10px;
}
.icon-wrapper {
    font-size: 45px;
    color: #0b2240;
    margin-bottom: 15px;
    position: relative;
    display: inline-block;
    height: 55px;
}
.icon-wrapper .inner-dollar {
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -45%);
    color: #0b2240;
}
.feature-box h3 {
    font-size: 16px;
    color: #0b2240;
    font-weight: 700;
    margin-bottom: 12px;
    letter-spacing: 0.5px;
}
.feature-box p {
    font-size: 16px;
    color: #061b38;
    line-height: 30px;
}
.section3 {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #f2f3f6;
}
.section3 h2 {
    text-align: center;
    margin-bottom: 20px;
}
.ban_img {
    margin-top: -110px;
}
.ban_img img {
    width: 100%;
}
section.abou_sec {
    padding-top: 30px;
    padding-bottom: 30px;
}
.ftr_top img {
    width: 100%;
}
/*=====================
    Responsive Css 
=======================*/

@media only screen and (max-width: 1920px){
.container {
    max-width: 1720px !important;
}
}
@media only screen and (max-width: 1660px){
.container {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
h1 {
    font-size: 110px !important;
    line-height: 120px !important;
}
h2 {
    font-size: 50px !important;
    line-height: 60px !important;
}
.banner_sec .banne_title {
    font-size: 28px;
    line-height: 34px;
}
.banner_sec p {
    font-size: 18px;
    line-height: 26px;
}
p {
    font-size: 18px;
    line-height: 32px;
}
.navbar .navbar-nav .nav-item a {
    font-size: 20px;
    line-height: 30px;
}
.navbar .navbar-nav {
    gap: 35px;
}
}
@media only screen and (max-width: 1366px){
    .navbar .navbar-nav .nav-item a {
        font-size: 17px;
        line-height: 27px;
    }
    h1 {
        font-size: 100px !important;
        line-height: 110px !important;
    }
    .banner_sec p {
    margin-bottom: 15px;
}
.banner_sec .banne_title {
        font-size: 25px;
        line-height: 22px;
        margin-bottom: 15px;
    }
        h2 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    p {
        font-size: 15px;
        
}
.ftr_3 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.ftr_4 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.site_footer h3 {
    font-size: 23px !important;
}
}
@media only screen and (max-width: 1199px){
.navbar .navbar-nav .nav-item a {
        font-size: 14px;
        line-height: 23px;
    }
    .navbar .navbar-nav .nav-item:before {
    top: 15px;
}
.site_header .navbar-brand img {
    width: 50%;
    height: 130px;
    object-fit: contain;
}
.site_header {
    padding: 0px 0px;
}
.header_btn a {
    font-size: 15px;
    padding: 10px 15px;
}
    h1 {
        font-size: 80px !important;
        line-height: 90px !important;
    }
        .banner_sec .banne_title {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 12px;
    }
    .banner_sec p {
        font-size: 15px;
        line-height: 24px;
    }
        p {
        font-size: 15px;
        line-height: 24px;
    }
    .features-container {
    display: grid;
    grid-template-columns: repeat(3, 0fr);
    gap: 20px;
}
.feature-box h3 {
    font-size: 16px !important;
    font-weight: 700 !important;
}
.feature-box {
    flex: 1;
    min-width: 300px;
    max-width: 270px;
}
.ftr_2 ul li a {
    color: #fff;
    font-size: 16px;
}
.ftr_2 ul li {
    padding: 12px 14px;
}
.site_frm .form-control {
    height: 50px;
    font-size: 15px;
    color: #061b38 !important;
    padding: 15px;
}
    .ftr_4 {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
        .ftr_3 {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
        .site_footer h3 {
        font-size: 21px !important;
        margin-bottom: 20px;
    }
    .site_frm button {
    width: 110px;
    height: 40px;
    font-size: 16px;
}
.site_frm textarea.form-control {
    height: 90px;
}
.terms_sec .row {
    padding: 15px;
}
.terms_sec {
    padding-top: 20px;
    padding-bottom: 20px;
}
}
@media only screen and (max-width: 991px){
.site_header nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    justify-content: space-between;
}
.navbar-collapse {
        position: fixed;
        top: 0;
        right: -300px;
        width: 300px;
        height: 100vh;
        background: #fff;
        z-index: 9999;
        padding: 80px 20px 20px;
        transition: all 0.4s ease;
        box-shadow: -5px 0 15px rgba(0,0,0,0.1);
        display: block !important;
    }
    .navbar-collapse.show {
        right: 0;
    }
    .navbar-nav {
        flex-direction: column;
        width: 100%;
    }
    .navbar-nav .nav-item {
        margin-bottom: 15px;
    }
    .menu-overlay {
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,0.5);
        z-index: 9998;
        opacity: 0;
        visibility: hidden;
        transition: all 0.3s ease;
    }
    .menu-overlay.active {
        opacity: 1;
        visibility: visible;
    }
.menu-close{
    position: absolute;
    top: 20px;
    right: 20px;
    background: transparent;
    border: none;
    font-size: 30px;
    cursor: pointer;
    color: #000;
    z-index: 10000;
}
    .navbar .navbar-nav {
        gap: 5px;
    }
    .navbar-collapse.show button.menu-close {
    display: block;
}
.header_btn {
    margin-left: 0px;
}
    h1 {
        font-size: 60px !important;
        line-height: 70px !important;
    }
        .banner_sec .banne_title {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .banner_sec p {
    margin-bottom: 0px;
}
    h2 {
        font-size: 30px !important;
        line-height: 30px !important;
    }
        p {
        font-size: 14px;
        line-height: 22px;
    }
    .feature-box {
        flex: 1;
        min-width: 230px;
        max-width: 230px;
    }
    .ftr_2 img {
    width: 100%;
}
.navbar-toggler {
    background: #af1718 !important;
}
}
@media only screen and (max-width: 767px){
.ban_img {
    margin-top: 0px;
}
.banner_sec {
    text-align: center !important;
}
section.abou_sec {
    text-align: center !important;
}
section.abou_sec h2 {
    margin-top: 20px;
}
    .feature-box {
        flex: 1;
        min-width: 100%;
        max-width: 100%;
    }
    .features-container {
    display: block;
}
footer.site_footer h2 {
    text-align: center;
}

footer.site_footer p {
    text-align: center !important;
}
.ftr_2 ul {
    justify-content: center;
}
}
@media only screen and (max-width: 439px){
h1 {
        font-size: 50px !important;
        line-height: 60px !important;
    }
}
button.menu-close {
    display: none;
}
.terms_sec .row {box-shadow: 0px 0px 9px -4px;padding: 30px;}

.terms_sec {
    padding-top: 50px;
    padding-bottom: 50px;
}